What's new in the

SOLIDWORKS User Forum

Where SOLIDWORKS users discover, engage, and share about 3DEXPERIENCE Works - SOLIDWORKS desktop, cloud-connected, and pure cloud.

Just log in with your 3DEXPERIENCE ID.

Categories:
Sort:
Hi, For whatever reason, I am unable to offset entities that were imported from a DXF vector file. I know that entities cannot overlap, but I tried an offset as small as 0.01mm and it is not working. I tried to check if the sketch was closed and was able to extrude it, so it must be. Here is a screenshot of the issue.
SOLIDWORKS User Forum
2 years ago
When simulating the flow of liquid in a vertical sewer pipe, Solidworks shows that the pipe is completely filled with liquid, although in reality a gravity-film is formed and water flows down the pipe wall, and there is no liquid in the center of the pipe. Is it possible to somehow simulate a "real" process. Required for heat transfer analysis of a drain water heat exchanger. Thank you in advance SolidworksFlow Simulation
SOLIDWORKS User Forum
2 years ago
Hello Solidworks community, Good morning. I am trying to deboss (emboss in depth) a logo on a curved surface. With the help of wrap feature, using deboss tool, it is very easy to deboss logo having constant depth. But I wish to deboss logo on curved surface with gradual depth increment (i.e 0mm depth at start point of logo & 5mm depth at endpoint of logo) on curved surface.
SOLIDWORKS User Forum
2 years ago
I was trying to use SolidWorks for Ship Construction drawings. However, I find it very much time-consuming, and gradually it seems to me that not much suitable for commercial 70 ~80m ship construction designs. I might be wrong. However, I would like to hear about your experience.
SOLIDWORKS User Forum
2 years ago
I know SW has offered the log-in function within the UI for a few years now. My question is, can we use this to handle multiple installs or do we still have to transfer licenses? Where I'm at now - we're a small company and generally one seat per user. We don't have a network license setup and management won't OK one.
SOLIDWORKS User Forum
2 years ago
Mike, Ryan, Nick and I got together to talk about what's new in PDM & Manage 2021. If you would like to hear the recording, you can find it here: https://www.buzzsprout.com/1051252/6003781-does-jeff-have-an-answering-machine (No, I am not pleased with the title....) IMHO it's a pretty good release. Not the best ever, but there's some good stuff in there. I've already installed it.
SOLIDWORKS User Forum
2 years ago
Anyone come up with a good way of finding those pesky overlapping/duplicate lines in sketches? I rectangle select over suspected lines and delete if there happen to be 2 lines. Would be so nice if overlapping lines automatically highlighted pink, like the black, blue, red line colors now. Someone made SPR 984957, asking for a special tool to detect them.
SOLIDWORKS User Forum
2 years ago
I just installed and activate solidworks 2020, open an project and want to run the flow simulation. That works fine. Than save this simulation as an eDrawing format, to share it. When I open the the EASM in the eDrawing: the error says: This file has been expired.
SOLIDWORKS User Forum
2 years ago
Hello, I'm trying to link cut-list properties to custom properties. See pictures below, I would like to link multiple cut-list properties to custom properties. I have been able to link one property (Bends), with macro I have found here little while ago. But I couldn't figure out how to link multiple cut-list properties.
SOLIDWORKS User Forum
2 years ago
I am currently practicing the CSWP practice exam provided by SolidWorks however I am stuck on problem 4. I know there is some problem as shown in the picture but when I measure it, I just get the correct dimension. I would really appreciate it if someone can take a look at my attached part and see what places I got wrong. Thank you!
SOLIDWORKS User Forum
2 years ago
Hi, is it possible to make a sketch 1 XY witch lines/arks, and sketch 2 XZ withch a lines/arks and then use a "magic wand" to get 3D sketch of intersection of these two? I know i can extrude surfaces out of these two sketches and then use intersection which gives me what i want, however I'm looking for the same outcome without having the surfaces Here is example of 2 surfaces and intersection: SolidworksParts And Features
SOLIDWORKS User Forum
3 years ago
Hello. This is a very difficult macro I am inquiring about. If anyone has a macro like this or has resources to help please respond. GOAL OF MACRO: export all sub-assemblies/parts to a .dxf file from the view selected in the main assembly.
SOLIDWORKS User Forum
3 years ago
I know I created a sketch and Extruded Cut to take the domed top off of this post, but why isn't it in the tree? I've seen a lot of strange stuff, but this is a new one. And before anyone asks, my computer was rebooted this morning, and I see the Rebuild symbol, but neither a regular rebuild or Ctrl+Q do anything. I'm curious to see what happens when I save this Part, close it, and re-open. SolidworksGeneral
SOLIDWORKS User Forum
3 years ago
Hi. I have an aseembly (PCB) who has several dozens (even hundreds) components (parts). Those parts have names that could give to a third part (client) informations that we don't want to share. We'd like to rename all the components with a more generic name, like: PROJECT #1.SLDPRT PROJECT #2.SLDPRT ...
SOLIDWORKS User Forum
3 years ago
Hello, when I try drag-drop MDL appearance from exporer window to model - nothing changes. When I import MDLfrom appearance from pallette - a message window appears (see attachet pic). Also, I copied the message from the clipboard. When I quit the message window - visualize crash...
SOLIDWORKS User Forum
3 years ago
I am not able to find settings to Position Letter of Section, View, Details etc from Right Side to Left Side. My Current Organization want to show Following Pattern ( in Japanese) A-A Section instead Section A-A E View instead of View E I explored Document Settings but was not able to find settings ( I Customize ISO setting as per my organization need) Please guide how do I Customize this settings SolidworksDrawings And Detailing
SOLIDWORKS User Forum
3 years ago
Seeking a Mechanical Designer/Drafter for our Zebulon, NC location who will support our engineering team by creating, modifying and maintaining drawing layouts. Candidates must be able to work onsite in Zebulon, NC and have at least 2 years of drafting experience. If you are an energetic, self-motivated team player looking for a new and exciting opportunity contact me for more information. SolidworksJob Postings
SOLIDWORKS User Forum
3 years ago
Hello guys, I have been stuck at a problem here, I cant think of a way of creating a wavy pattern at the edge of a hemisphere that I have created. I have attached a picture and highlighted, how and where I want the pattern and along with it, my sphere, on which I want that pattern. I will be very thankful to you guys in helping me out with this problem. Thank you I am using solidworks 2018 version. SolidworksGeneral
SOLIDWORKS User Forum
3 years ago
Hello, I am trying to add an edgeflange to a circular sheet metal by using the function “IFeatureManager.InsertSheetMetalEdgeFlange2”. This function requires a sketch created with the function “IModelDoc2.InsertSketchForEdgeFlange”. The created sketch is a 2D-Sketch. But when I create the edge-flange-feature by hand it uses a 3D-Sketch.
SOLIDWORKS User Forum
3 years ago
I want to make a Previs to match the Backplate with the real Photo of the car. The car model is centered and snapped to ground, the focal length is the same as in the backplate, Pivot Point is set to the car.Now i want to read out the distance and high for the real camera and get this values.Can anyone interpret them? 0.66 can be the camera height, but 24.5 ? What about the distance to the car?
SOLIDWORKS User Forum
3 years ago
when I gave the very first belt/chain mate then there was no problem.but as soon as I gave the second belt/chain mate a bunch of warning and errors popped up. showing "no solution found". and after the belt/chain mate ,it is described that "One of the selected pulleys is already fixed". What is the possible cause of this? I am uploading the zip file.problem is in the file named "conveyor". SolidworksModeling And Assemblies
SOLIDWORKS User Forum
3 years ago
I've been running SW 2019 for months now and today it decided to give me the below error message when I try to do a pack and go. I do pack and goes (packs and go?) maybe 20 times a day. now I am getting this. I am just doing a pack and go to within the same folder, just renaming it and keeping the original file as is. this is now happening with model files and well as drawing files. Any Thoughts? SolidworksGeneral
SOLIDWORKS User Forum
3 years ago
I attached part file and I want to create lofted bend or lofted form to produce the part which I want. I keep on trying to make lofted bend but it says bend radius is too big. I need to make end loft bend in my design can anyone please help me. Also, that lofted bend part need to flatten so that I can cut on plasma, I am unable to make a flatten.
SOLIDWORKS User Forum
3 years ago
Hi, I have published a blog article which explains hows to gain the maximum performance from the stand-alone application: SOLIDWORKS Stand-Alone API: do not compromise on performance I have performed multiple experiements and the performance of stand-alone compared to add-in could be dropped in more than 800 times. The blog article explains the possible solutions of this issue. Thanks, Artem SolidworksApi/macros
SOLIDWORKS User Forum
3 years ago